## golang-github-aead-chacha20 0.0~git20180214.c8d2937

=== debian/changelog ===
golang-github-aead-chacha20 (0.0~git20180214.c8d2937-1) unstable; urgency=medium

  * Initial release (Closes: #892705)

 -- Eric Dorland <eric@debian.org>  Mon, 12 Mar 2018 00:43:45 -0400
