=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
+	       golang-golang-x-sys-dev,
                golang-any
-Standards-Version: 4.1.3
+Standards-Version: 4.5.1.0
 Homepage: https://github.com/aead/chacha20
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aead-chacha20
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aead-chacha20.git
@@ -15,6 +16,7 @@
 
 Package: golang-github-aead-chacha20-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: ChaCha20 and XChaCha20 stream ciphers go library
@@ -34,4 +36,3 @@
  These versions use 12 or 8 rounds instead of 20.  But it's recommended
  to use ChaCha20 (with 20 rounds) - it will be fast enough for
  almost all purposes.
-
